Package Details: vasisualy-git 0.7.0-1

Git Clone URL: https://aur.archlinux.org/vasisualy-git.git (read-only, click to copy)
Package Base: vasisualy-git
Description: Vasisualy is a simple Russian voice assistant written on python 3 for GNU/Linux and Windows.
Upstream URL: https://github.com/Oknolaz/vasisualy
Licenses: GPL3
Conflicts: vasisualy
Provides: vasisualy
Submitter: vantu5z
Maintainer: vantu5z
Last Packager: vantu5z
Votes: 4
Popularity: 0.47
First Submitted: 2021-01-19 11:26
Last Updated: 2021-06-28 07:32

Latest Comments

vantu5z commented on 2021-04-22 18:40

Wait when update with python 3.9 support will be released. For now you can read last package comment and try to use git version.

zhyrdyrbyl commented on 2021-04-22 17:32

I cannot install the python-geojson package, it gives an error when trying to build. It seems to me that this is happening because this package does not support the latest versions of Python from the Arch repository. How can this be fixed?

vantu5z commented on 2021-03-04 09:52

Make it as all-in-one.

Oknolaz commented on 2021-02-27 06:30

I think we need to create a separate repository for the CLI version.

vantu5z commented on 2021-02-26 16:34

Oknolaz, I saw changes and now think how to make package, to make available cli and qt version. What do you think about that?

Oknolaz commented on 2021-02-26 16:03

Package update required. There was a change in the structure of the github repository.